const release = "tibi-docs.dirty"
const apiClientBaseURL = "/api/"

// @ts-ignore
if (release && typeof context !== "undefined") {
    context.response.header("X-Release", release)
}

module.exports = {
    release,
    apiClientBaseURL,
}
